# Generated by Django 4.2 on 2023-06-01 12:13

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0045_guestuser_mailinglist_guest_user"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="new",
            field=models.BooleanField(default=True),
        ),
    ]
